### Method

# Clutter BindingPool remove_action

#### Declaration [src]

    void
    clutter_binding_pool_remove_action (
      ClutterBindingPool* pool,
      guint key_val,
      ClutterModifierType modifiers
    )

#### Description [src]

Removes the action matching the given `key_val`, `modifiers` pair, if any exists.

#### Parameters

`key_val`

  Type: `guint`

  A key symbol.

`modifiers`

  Type: `ClutterModifierType`

  A bitmask for the modifiers.